arm64: config: librem5: enable CRYPTO_DEV_FSL_CAAM

The imx8mq is dependant on SOC_BUS which is dependant on CRYPTO_DEV_FSL_CAAM
Signed-off-by: default avatarAngus Ainslie (Purism) <angus@akkea.ca>
parent 6fb64ed6
......@@ -619,6 +619,7 @@ CONFIG_CRYPTO_TWOFISH=y
CONFIG_CRYPTO_DEFLATE=y
CONFIG_CRYPTO_LZO=y
CONFIG_CRYPTO_ANSI_CPRNG=y
CONFIG_CRYPTO_DEV_FSL_CAAM=m
CONFIG_CRC_T10DIF=y
CONFIG_CRC64=y
CONFIG_LIBCRC32C=m
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment